package com.zjrs.zwnw.rlzysc.dto;

public class CxtjJlyllscxDTO  implements java.io.Serializable {

    private static final long serialVersionUID = 1L;
    private String gsmc;
    private String xzqh;
    private String xm;
    private String sfzhm;
    private String ylsj;

    public String getGsmc() {
        return gsmc;
    }

    public void setGsmc(String gsmc) {
        this.gsmc = gsmc;
    }

    public String getXzqh() {
        return xzqh;
    }

    public void setXzqh(String xzqh) {
        this.xzqh = xzqh;
    }

    public String getXm() {
        return xm;
    }

    public void setXm(String xm) {
        this.xm = xm;
    }

    public String getSfzhm() {
        return sfzhm;
    }

    public void setSfzhm(String sfzhm) {
        this.sfzhm = sfzhm;
    }

    public String getYlsj() {
        return ylsj;
    }

    public void setYlsj(String ylsj) {
        this.ylsj = ylsj;
    }
}
